function [yo] = merc(y)
% MERC transfer coordinates according Mercator projection.
%      Yo = MERC(Y) returns the mercator-transformed of Y.

a = 6378137.000;
b = 6356752.314;
e = sqrt(a^2-b^2)/a;

rad = pi/180;

s = e * sin(y*rad);

yo = log(tan(pi./4 + (y*rad)/2) .* (((1-s)./(1+s)) .^ (e/2) ));

yo = real(yo);
